BODY {
	BACKGROUND-COLOR: #3333ff
}
:link {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: white
}
:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: red
}
A:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: lightblue
}
H1 {
	FONT-WEIGHT: 900; FONT-SIZE: 40pt; COLOR: white; LINE-HEIGHT: 50%; FONT-STYLE: italic; FONT-FAMILY: helvetica; TEXT-ALIGN: center
}
H2 {
	FONT-WEIGHT: 700; FONT-SIZE: 20pt; COLOR: white; LINE-HEIGHT: 30%; FONT-STYLE: normal; FONT-FAMILY: sans-serif; TEXT-ALIGN: center
}
H2 EM {
	FONT-STYLE: italic
}
H3 {
	FONT-WEIGHT: 600; FONT-SIZE: 15pt; COLOR: white; LINE-HEIGHT: 70%; FONT-STYLE: italic; FONT-FAMILY: helvetica; TEXT-ALIGN: center
}
H4 {
	FONT-WEIGHT: 400; FONT-SIZE: 20pt; COLOR: white; LINE-HEIGHT: 70%; FONT-STYLE: normal; FONT-FAMILY: sans-serif; TEXT-ALIGN: center
}
H5 {
	FONT-WEIGHT: 400; FONT-SIZE: medium; COLOR: white; LINE-HEIGHT: 70%; FONT-STYLE: normal; FONT-FAMILY: sans-serif; TEXT-ALIGN: left
}
H6 {
	FONT-WEIGHT: 300; FONT-SIZE: 10pt; COLOR: white; LINE-HEIGHT: 30%; FONT-STYLE: normal; FONT-FAMILY: helvetica; TEXT-ALIGN: center
}
DIV {
	FONT-WEIGHT: 300; FONT-SIZE: 10pt; COLOR: white; LINE-HEIGHT: 50%; FONT-STYLE: normal; FONT-FAMILY: helvetica; TEXT-ALIGN: center
}
DIV.autor {
	FONT-WEIGHT: 300; FONT-SIZE: 10pt; COLOR: white; LINE-HEIGHT: 100%; FONT-STYLE: normal; FONT-FAMILY: helvetica; TEXT-ALIGN: center
}
DIV.normaler_text {
	FONT-WEIGHT: 300; FONT-SIZE: 13pt; COLOR: white; LINE-HEIGHT: 100%; FONT-STYLE: normal; FONT-FAMILY: helvetica; TEXT-ALIGN: left
}
DIV.menuetexte_gelb {
	FONT-WEIGHT: bold; FONT-SIZE: 15pt; COLOR: yellow; LINE-HEIGHT: 60%; FONT-STYLE: normal; FONT-FAMILY: helvetica; TEXT-ALIGN: left
}
DIV.menuetexte {
	FONT-WEIGHT: 400; FONT-SIZE: 15pt; COLOR: white; LINE-HEIGHT: 60%; FONT-STYLE: normal; FONT-FAMILY: helvetica; TEXT-ALIGN: left
}
DIV.menuetexte_klein_gelb {
	FONT-WEIGHT: 400; FONT-SIZE: 12pt; COLOR: yellow; LINE-HEIGHT: 50%; FONT-STYLE: normal; FONT-FAMILY: helvetica; TEXT-ALIGN: right
}
DIV.menuetexte_klein {
	FONT-WEIGHT: 400; FONT-SIZE: 12pt; COLOR: white; LINE-HEIGHT: 50%; FONT-STYLE: normal; FONT-FAMILY: helvetica; TEXT-ALIGN: right
}
DIV.menuetexte_haftung_gelb {
	FONT-WEIGHT: 400; FONT-SIZE: 12pt; COLOR: yellow; LINE-HEIGHT: 50%; FONT-STYLE: normal; FONT-FAMILY: helvetica; TEXT-ALIGN: left
}
DIV.menuetexte_haftung {
	FONT-WEIGHT: 400; FONT-SIZE: 12pt; COLOR: white; LINE-HEIGHT: 50%; FONT-STYLE: normal; FONT-FAMILY: helvetica; TEXT-ALIGN: left
}
DIV.listentexte {
	FONT-WEIGHT: 400; FONT-SIZE: 15pt; COLOR: white; LINE-HEIGHT: 100%; FONT-STYLE: normal; FONT-FAMILY: helvetica; TEXT-ALIGN: left
}
DIV.jahreszahl {
	FONT-WEIGHT: 400; FONT-SIZE: 20pt; COLOR: white; LINE-HEIGHT: 100%; FONT-STYLE: normal; FONT-FAMILY: helvetica; TEXT-ALIGN: center
}
DIV.linker_rahmen {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: 300; FONT-SIZE: 10pt; BACKGROUND: red; LEFT: 0%; PADDING-BOTTOM: 10px; WIDTH: 15%; COLOR: white; LINE-HEIGHT: 50%; PADDING-TOP: 10px; FONT-STYLE: normal; FONT-FAMILY: helvetica; POSITION: fixed; TOP: 0%; TEXT-ALIGN: center
}
DIV.rechter_rahmen_oben {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: black 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: 300; FONT-SIZE: 10pt; BACKGROUND: blue; LEFT: 15%; PADDING-BOTTOM: 10px; BORDER-LEFT: black 1px solid; WIDTH: 85%; COLOR: white; LINE-HEIGHT: 50%; PADDING-TOP: 10px; BORDER-BOTTOM: black 1px solid; FONT-STYLE: normal; FONT-FAMILY: helvetica; POSITION: fixed; TOP: 0%; HEIGHT: 120px; TEXT-ALIGN: center
}
DIV.rechter_rahmen_eigentlicher_inhalt {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: black 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: 300; FONT-SIZE: 10pt; BACKGROUND: blue; LEFT: 15%; PADDING-BOTTOM: 10px; BORDER-LEFT: black 1px solid; WIDTH: 85%; COLOR: white; LINE-HEIGHT: 50%; PADDING-TOP: 10px; BORDER-BOTTOM: black 1px solid; FONT-STYLE: normal; FONT-FAMILY: helvetica; POSITION: fixed; TOP: 121px; TEXT-ALIGN: center
}
